How can we help you today?

How to use Composer 2 on your Hypernode

Created by: Reggy Almeida

Modified on: Mon, 12 Apr, 2021 at 3:26 PM


Some specific E-commerce platform versions like Akeneo 5 or Shopware 6.4 for example may require a new version of Composer. For now Composer 1 is installed on all Hypernodes but If you would like to run the latest verson of Composer 2 on Hypernode, here's how you can do this:

cd ~
wget https://getcomposer.org/composer-stable.phar -O composer
chmod +x composer


You can now run the latest Composer version through ~/composer

R
Reggy is the author of this solution article.

Did you find it helpful? Yes No

Send feedback
Sorry we couldn't be helpful. Help us improve this article with your feedback.